<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.2274</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.6946</MDI>
      <MDI key="STATISTICS_MEAN">8.4268</MDI>
      <MDI key="STATISTICS_STDDEV">4.1669</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
